/**
* Periods stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
#periods-wrapper {
	width: 20%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#periods {
	background: #849db5;
	min-height: 100%;
	margin-left: 10px;
	position: relative;
	z-index: 1;
	padding-bottom: 20px;
}
#periods h3 {
	background: #ffffff;
	color: #aaaaaa;
	line-height: 50px;
	margin: 0;
}
#periods ul {
	list-style: none;
}
#periods ul li {
	border-bottom: 1px solid #c0cdd9;
	overflow: hidden;
	position: relative;
}
#periods ul li a {
	color: #ffffff;
	display: block;
	line-height: 34px;
	padding: 0 10px 0 32px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
html.no-touch #periods ul li > a:hover {
	background-color: #68829b;
}
#periods ul li.active > a,
html.no-touch #periods ul li.active > a:hover {
	background-color: #666666;
}
#periods > ul > li.active.has-sub:after {
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #666666;
	content: ".";
	display: block;
	width: 0;
	height: 0;
	text-indent: -999999px;
	overflow: hidden;
	position: absolute;
	top: 34px;
	left: 8px;
}
#periods ul li .toggle {
	cursor: pointer;
	display: block;
	color: #e9edf1;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 34px;
	width: 34px;
	height: 34px;
	position: absolute;
	top: 0;
	left: 0;
}
#periods > ul > li ul {
	display: none;
}
#periods > ul li.open > ul {
	display: block;
}
#periods > ul > li ul li {
	border-color: #efefef;
}
#periods > ul > li ul li:last-child {
	border: none;
}
#periods > ul > li ul li a {
	background: #e0e0e0;
	border-color: #efefef;
	color: #444444;
}
html.no-touch #periods > ul > li ul li a:hover {
	background-color: #cccccc;
}
#periods > ul > li ul li.active > a,
html.no-touch #periods > ul > li ul li.active > a:hover {
	background-color: #ff5500;
	color: #ffffff;
	font-weight: bold;
}
#periods > ul > li ul li.active:after {
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #ffffff;
	content: ".";
	display: block;
	width: 0;
	height: 0;
	text-indent: -999999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	left: 0;
}
#periods ul li.bekende-problemen {
	border-top: 20px solid #ffffff;
}